<h1>Stellenangebote</h1>
<?php
if ( $_SESSION['IsAdmin'] )
	{
		if ( isset ( $_POST['formaction'] ) AND 'Speichern' == $_POST['formaction'] )
			{
				$sql = 'UPDATE Uns SET
					Titel		= "'.$_POST['Titel'].'",
					Text		= "'.$_POST['Text'].'",
					Foto_Layout = "'.$_POST['Foto_Layout'].'"
				WHERE ID = "7";';
				$stmt = $db->prepare($sql);
				if (!$stmt)
					{
						die ('Datensatz konnte nicht gespeichert werden: '.$db->error);
					}
				if (!$stmt->execute())
					{
						die ('Datensatz konnte nicht gespeichert werden: '.$stmt->error);
					}
				echo "<p class=\"hinweis\">Stellenangebote wurden gespeichert!</p>\n";
			}
		$sql	= "SELECT * FROM Uns WHERE ID = '7' LIMIT 1;";
		$result	= $db->query ( $sql );
		$nt		= $result->fetch_assoc ();
		?>
		<form action="index.php?<?php echo $_SERVER['QUERY_STRING']; ?>" method="post">
			<label>Überschrift</label><br />
			<input type="text" name="Titel" value="<?php echo $nt['Titel']; ?>" />
			<br />&nbsp;<br />
			<label>Text</label><br />
			<textarea name="Text" rows="10"><?php echo $nt['Text']; ?></textarea>
			<br />&nbsp;<br />
			<label>Email</label><br />
			<input type="text" name="Foto_Layout" value="<?php echo $nt['Foto_Layout']; ?>" />
			<br />&nbsp;<br />
			<input type="submit" name="formaction" value="Speichern" />
		</form>
		<?php
	}
?>